body { background-color: #636363 }

a.menu { font-family:Arial; font-size:11pt; color:#636363; text-decoration:none }

a.menu:hover { color:#800000 }

a.contact { color:#800000; font-size:10pt; font-family:Arial; text-decoration:underline }

a:hover { color:#5c6871 }

a { color:#800000; font-family:Arial; text-decoration:underline }

span.contact { color:#FFFFFF; font-family: Arial; font-size:10pt }

span.contact_header { color:#000000; font-family: Arial; font-size:11pt }

td.left { width: 150px; background-color: #FFFFFF; vertical-align: top; border-right: solid #636363; border-width: 4px }

td.right { width: 650px; background-color: #FFFFFF; vertical-align: top }

p.date { font-family: Arial; font-size: 12pt; text-align: right }

p.heading { font-family: Verdana Bold; font-size: 22pt; text-align: center; font-weight: bold }

p.main { font-family: Arial; font-size: 10pt; text-align: center }

p.text { font-family: Arial; font-size: 10pt; text-align: left }

p.copyright { font-family: Arial; font-size: 8pt; text-align: center; color: #636363 }

table.menu { border: 0px; width: 135px; table-layout: fixed; margin-left: 5px; margin-right: 5px }

table.contacts { border: 0px; width: 135px; table-layout: fixed; margin-left: 5px; margin-right: 5px }

table.main { border: 0px; width: 800px; padding: 0px border-bottom: solid #0000be; border-width: 4px; border-collapse: collapse }

table.update { border: 0px; width: 135px; table-layout: fixed; margin-left: 5px; margin-right: 5px }

td.contacts { width: 135px; background-color: #636363 }

td.menu { width: 135px; border: solid #636363; border-width: thin; border-collapse: collapse }

td.menu:hover { background: #999999 }

td.update { font-family: Arial; font-size: 10pt; color:#636363; width: 135px; vertical-align: bottom; }

td.banner { width: 800px; border-bottom: solid #636363; border-width: 4px; border-collapse: collapse }

td.body { vertical-align: top; padding: 15px }

td.list { font-family: Arial; color:#000000; width: 650px; vertical-align: middle; }

h1 { font-size: 32px; font-family: Arial, sans-serif; color: #000000; letter-spacing: 1px; padding: 2px; }

h2 { font-size: 16px; font-family: Arial, sans-serif; color: #0000be; letter-spacing: 0px; padding: 0px; }


p.news {
	margin-left: 20px;
	font-size: 12px;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	word-spacing : normal;
	white-space : normal;
	text-decoration : none;
	font-family : Arial, sans-serif;
	color: #000000;
}

span.records {
	font-size: 12px;
	font-family : Arial, sans-serif;
	color: #000000;
}